/* No comment provided by engineer. */
"No image available for sharing to Pinterest. Choose an image from the Appearance tab of the Page inspector." = "No image available for sharing to Pinterest. Choose an image from the Appearance tab of the Page inspector.";

/* menu title */
"Page Text" = "Page Text";

/* menu title */
"Page Title" = "Page Title";

/* No comment provided by engineer. */
"Pinterest button - unknown issue" = "Pinterest button - unknown issue";

/* No comment provided by engineer. */
"Pinterest button is visible only when loading data from the Internet." = "Pinterest button is visible only when loading data from the Internet.";

/* No comment provided by engineer. */
"Pinterest button will be visible once site has been setup for publishing" = "Pinterest button will be visible once site has been setup for publishing";

